PROBE::NFS.FOP.A(3stap)

NAME
probe::nfs.fop.aio_read - NFS client aio_read file operation

SYNOPSIS

nfs.fop.aio_read

VALUES

ino
    inode number

count
    read bytes

dev
    device identifier

buf
    the address of buf in user space

attrtimeo
    how long the cached information is assumed to be valid. We need to revalidate the cached attrs for this inode if jiffies - read_cache_jiffies > attrtimeo.

cache_time
    when we started read-caching this inode

cache_valid
    cache related bit mask flag

file_name
    file name

pos
    current position of file

parent_name
    parent dir name

SEE ALSO
tapset::nfs(3stap)